@charset "utf-8";

/*=============================================================================
   access page
=============================================================================*/
#access #mainVisual {
	background-image: url( ../img/access/access_mainimg.jpg);
	}

#cont01 {padding: 80px 0;}
#cont01 h2 {
	width: 300px;
	margin: 0 auto 30px;
	text-align: center;
	}
	#cont01 .txtArea { width: 76%; margin: 0 auto 2em;}
	#cont01 .txtArea h3 { margin-bottom: 1em;}
	#cont01 .telArea { text-align: center; padding-top: 40px;}
	#cont01 .telArea p { margin-bottom: 1.7em;}
.gmapArea { width: 100%; height: 600px; margin: 0 auto 100px;}
